html{
	font-family:"メイリオ","Meiryo",sans-serif;
}
html,
body{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	overflow:hidden;
	cursor:default;
	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10かららしい */
}
div.text_content{
	text-decoration:bold;
	margin-top:3%;
	margin-left:20%;
	font-size:240%;
}
div.contact-list{
	font-size:70%;
}
div.contact-list a:link,
div.contact-list a:visited{
	color:#00BFFF;
	text-decoration:none;
}


div#background-image{
	height:100%;
	width:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:#000000;
}
div#background-image-1,
div#background-image-2,
div#background-image-3,
div#background-image-4{
	background-size:auto 100%;
	background-repeat: no-repeat;
	background-position: center center;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}
div#background-image-1{
	background-image:url(../img/wall.png);
}
div#background-image-2{
	background-image:url(../img/chorophone.png);
}
div#background-image-3{
	background-image:url(../img/pc.png);
}
div#background-image-4{
	background-image:url(https://pppnexus.com/img/we-arephone.png);
}
div#background-image-cover{
	background-image:url(../img/dots.png);
	background-size:20px 20px;
	background-repeat: repeat;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	opacity:.5;
}
div#parent{
	position:fixed;
	top:0px;
	left:0%;
	width:500%;
	height:100%;
	color:#FFFFFF;
}
div#parent > div[id]{
	position:absolute;
	top:0px;
	width:20%;
	height:100%;
}
div#parent div[id] .header-title{
	font-size: 60px;
	font-weight:bold;
	color: #FFFFFF;
	margin-top:20px;
	margin-left:20px;
}
img.arrow-left,
img.arrow-right{
	position:fixed;
	top:0;
	opacity:0.7;
}
img.arrow-left:hover,
img.arrow-right:hover{
	opacity:1;
}
img.arrow-left{
	left:10px;
}
img.arrow-right{
	right:10px;
}
div#pop-up-menu{
	position:fixed;
	bottom:0px;
	left:0px;
	width:300px;
	height:300px;
}
div#pop-up-menu img.center-circle{
	width:150px;
	height:150px;
	position:absolute;
	bottom:60px;
	left:60px;
	opacity:0.4;
}
div#pop-up-menu img[class^='circle-menu']{
	opacity:0;
	position:absolute;
	width:75px;
	height:75px;
	bottom:97.5px;
	left:97.5px;
}
#indicator{
	position:fixed;
	right:20px;
	top:20px;
}
#indicator [class^='indicator']{
	position:absolute;
	right:0;
	top:0;
	width:150px;
	height:150px;
	opacity:0;
}